{
  orderId = "02-01436-001";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-4438";
    productDatasetId = "n/a";
    productGenTime = "2002 10 07 23:06:38.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01436-001_";
    startTime = "2001 05 08 14:32:50.678";
    endTime = "2001 05 08 14:33:17.184";
    centreTime = "2001 05 08 14:33:03.895";
    centreLocation = 
    {
      latitude = 4.460524543085241e+01;
      longitude = -5.961984674172597e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.556822027233617e+01;
        longitude = -6.061010195456204e+01;
      }
      upperRight = 
      {
        latitude = 4.521557968946232e+01;
        longitude = -5.817900846018205e+01;
      }
      lowerRight = 
      {
        latitude = 4.363304721721883e+01;
        longitude = -5.866231993469524e+01;
      }
      lowerLeft = 
      {
        latitude = 4.397775803830666e+01;
        longitude = -6.102986445353149e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 5;
    row = 29;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6480L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.944000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 21;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.944367204233912e-02;
      sunAzimuth = 1.411539151963040e+02;
      sunElevation = 5.781230095285125e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
